.container{
    display: flex;
    justify-content: left;
    align-items:center;
    flex-direction: column;
    width: 35%;
    background-color: lightgray;
    padding: 0 2rem 2rem 2rem;
    font-size: 1rem;
    font-family: Arial, Helvetica, sans-serif;
    margin: 0 auto;
    border-radius: 0.5rem;
}

.row{
    display: flex;
    justify-content: space-between;
    align-items:center;
    flex-direction: row;
    width: 100%;
    input{
        width: 50%;
        padding: 0.5rem;
        border-radius: 0.5rem;
    }
    label{
        font-weight: bold;
        width: 50%;
    }
    margin-bottom: 2rem;
}

.row-checkbox{
    display: flex;
    justify-content: space-between;
    align-items:center;
    flex-direction: row;
    width: 100%;
    input{
        height: 1.4rem;
        width: 1.4rem;
        padding: 0.5rem;
        border-radius: 0.5rem;
    }
    label{
        font-weight: bold;
        width: 50%;
    }
    margin-bottom: 2rem;
}

.row-button{
    display: flex;
    justify-content: flex-end;
    align-items:center;
    flex-direction: row;
    width: 100%;
    input{
        padding: 0.5rem;
        width: 15%;
        border-radius: 0.5rem;
        &:hover{
            cursor: pointer;
            background-color: whitesmoke;
        }
    }
}

.row-p{
    display: flex;
    justify-content: center;
    align-items:center;
    flex-direction: row;
    width: 100%;
    h2{
        font-style: italic !important;
        margin-bottom: 2rem;;
    }
}